# Copyright 2020 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=7

PYTHON_COMPAT=( python3_{8,9,10,11} )

inherit distutils-r1

DESCRIPTION="python library for anidb udp API"
HOMEPAGE="https://github.com/winterbird-code/adbb"
if [[ ${PV} == *9999 ]] ; then
	EGIT_REPO_URI="https://github.com/winterbird-code/adbb.git"
	inherit git-r3
	KEYWORDS="~amd64"
#else
	#SRC_URI="https://gitea.fulh.ax/feffe/zsnapper/archive/v${PV}.tar.gz -> ${P}.tar.gz"
	#S="${WORKDIR}/zsnapper"
	#KEYWORDS="amd64"
fi


LICENSE="GPL-3"
SLOT="0"
IUSE=""

DEPEND="dev-python/sqlalchemy"
RDEPEND="${DEPEND}"
BDEPEND=""
